# MediaGroupMemberInputMedia - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.InputMedia / MediaGroupMemberInputMedia

# MediaGroupMemberInputMedia

(common) `interface MediaGroupMemberInputMedia : InputMedia, CaptionedOutput` (source)

### Properties

(common)

#### arguments

`abstract val arguments: Map<String, Any?>`

### Functions

(common)

#### serialize

`abstract fun serialize(format: StringFormat): String`

### Inheritors

(common)

#### InputMediaPhoto

`data class InputMediaPhoto : InputMedia, MediaGroupMemberInputMedia`

(common)

#### InputMediaVideo

`data class InputMediaVideo : InputMedia, SizedInputMedia, DuratedInputMedia, ThumbedInputMedia, MediaGroupMemberInputMedia`